Webwinkel in 'Mijn Webwinkel 5.5'

Wordt niet meer ondersteund, redenen:

  • Werkt niet op beveiligde sites
  • Werkt niet op sites met PHP 7

Zie voor een alternatief: een webwinkel in WordPress WooCommerce: www.webpassie.nl/webwinkel

Neem voor vragen contact op met Webpassie via de contactgegevens.